-
 teamName: Renesis
 class: GT3
 car: POC
 number: 2
 server:
 grid: 24
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {ricou, Eric Bitan, France}
  - {alex.l, Alexis Laudens, Belgium}

-
 teamName: Virtualdrivers by TX3
 class: LMP
 car: LMP
 number: 3
 server:
 grid: 9
 penaltyLaps:
 penaltyTime:
 teamStatus: DNS
 drivers:
  - {allezlom59, David Delasalle, France}

-
 teamName: GUM Garage 1
 class: GT3
 car: ARD
 number: 5
 server:
 grid: 11
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {johnt2005, John Madigan, Australia}
  - {justas7771, Donald Fenner, Lithuania}

-
 teamName: CED Racing
 class: GT3
 car: POC
 number: 8
 server: 
 grid: 18
 penaltyLaps:
 penaltyTime:
 teamStatus: RET
 drivers:
  - {cedric82, Cedric Cedric, France}

-
 teamName: FSR Team LMP
 class: LMP
 car: LMP
 number: 9
 server:
 grid: 5
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {Kova., Alexis Georg, France}
  - {wiskiheyp, Guillaume Lezé, France}

-
 teamName: GUM Garage 2
 class: GT3
 car: POC
 number: 10
 server:
 grid: 22
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {tomfuel, Laurent Tomfuel, France}
  - {daf27, Jean-Yves Braun, France}

-
 teamName: Master Race Car Endurance
 class: LMP
 car: LMP
 number: 15
 server:
 grid: 3
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {bruhmomento, Mehmet Nuri Coşkun, Turkey}

-
 teamName: Magic 4Anna Turtles
 class: LMP
 car: LMP
 number: 16
 server:
 grid: 4
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {madj37, Julien Rozet, France}

-
 teamName: Les Blue Gums
 class: GT3
 car: POC
 number: 22
 server:
 grid: 12
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {kingofice, Rémi Arnaud, France}
  - {derinus, Philippe Derain, France}

-
 teamName: Born To Race
 class: GT3
 car: POC
 number: 23
 server:
 grid: 10
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {ayoub2016, Ayoub El Hannouni, Morocco}
  - {yzex, Mantas Smalkevicius, Lithuania}

-
 teamName: Go Lara Team
 class: LMP
 car: LMP
 number: 30
 server:
 grid: 1
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {arturo boix, Gabriel Lara, Spain}
  - {xpablousky, Pablo Saettone, Argentina}

-
 teamName: Master Race Car Endurance 2
 class: LMP
 car: LMP
 number: 37
 server:
 grid: 2
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {johneysvk, Todd Bonzalez, Slovakia}

-
 teamName: NFR Team Junior
 class: GT3
 car: ARD
 number: 55
 server:
 grid: 13
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {nfr proxima, Laurian Delcourte, Belgium}
  - {geraxi, Valentin Loor, Belgium}

-
 teamName: FSR Team GT
 class: GT3
 car: POC
 number: 62
 server:
 grid: 20
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {bizo, Pierre Olivieri, France}

-
 teamName: NFSR
 class: LMP
 car: LMP
 number: 73
 server:
 grid: 6
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {tozeen, Kevin Bourel, France}
  - {the_project, Jeremy Giorgetti, France}

-
 teamName: Frenily Racing by FSR Team
 class: GT3
 car: POC
 number: 77
 server:
 grid: 23
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {kristofferandersen, Kristoffer Andersen, Norway}
  - {aplant641, Adrian Plantenga, Norway}

-
 teamName: NFR Team Novice
 class: GT3
 car: POC
 number: 81
 server:
 grid: 19
 penaltyLaps:
 penaltyTime:
 teamStatus: DNS
 drivers:
  - {cobain82, Cedric Cobain, France}

-
 teamName: Texas Drivers
 class: LMP
 car: LMP
 number: 82
 server:
 grid: 7
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {papator, Pierre Fénié, France}
  - {lemanchot, Christophe Gaudry, France}

-
 teamName: DAORA Team Racing With ASCR
 class: GT3
 car: ARD
 number: 85
 server:
 grid: 17
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {ravhelzinapenas, Emanuel Ravhel, Brazil}

-
 teamName: TOS Racing
 class: GT3
 car: FER
 number: 87
 server:
 grid: 21
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {nene87, Denis Marteleur, Belgium} 

-
 teamName: Air Attack
 class: GT3
 car: FER
 number: 89
 server:
 grid: 15
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {mcmustang, Martin Gorgiev, Macedonia}

-
 teamName: Jere Team
 class: GT3
 car: FE3
 number: 91
 server:
 grid: 25
 penaltyLaps:
 penaltyTime:
 teamStatus: RET
 drivers: 
  -  {pianomen, Jeremias Zanella, Argentina}

-
 teamName: NFR Team
 class: GT3
 car: POC
 number: 100
 server:
 grid: 14
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {pat de lapin, Charles Pondaven, France}
  - {neron59, Florent Neron, France}

-
 teamName: DMS
 class: LMP
 car: LMP
 number: 117
 server:
 grid: 8
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {cocom36, Malcome Delbary, France}

-
 teamName: Antiaris Racing - FSR
 class: GT3
 car: FER
 number: 995
 server:
 grid: 16
 penaltyLaps:
 penaltyTime:
 teamStatus:
 drivers:
  - {THEFRENCHDESTOYER, Baptiste Heuzé, France}
  - {'[LFD]speede', Jordan Azran, France}